Skip to main content
DocsPlatformsAPI ReferenceAI & Integrations
ApiInstagram

Search or revalidate Instagram Reel audio

GET/v1/instagram/audio

Authorization

accessKey
x-access-key<token>

In: header

Query Parameters

accountId*string
Match^[a-fA-F0-9]{24}$
audioId?string
Match^\d+$
audioType?|
q?string
Lengthlength <= 200

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/instagram/audio?accountId=string"
{
  "audio": [
    {
      "audioId": "string",
      "title": "string",
      "audioType": "string",
      "displayArtist": "string",
      "durationInMs": 0,
      "downloadUrl": "string",
      "onPlatformAudioPreviewLink": "string"
    }
  ]
}
{
  "error": "string",
  "code": "string"
}
{
  "error": "string",
  "code": "string"
}
{
  "error": "string",
  "code": "string"
}